msgid ""
msgstr ""
"Project-Id-Version: Minetest textdomain glitch_inventory_formspec x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2025-11-25 12:10+0000\n"
"Last-Translator: newrizen <newrizen@noreply.codeberg.org>\n"
"Language-Team: Portuguese (Brazil) <https://translate.codeberg.org/projects/"
"glitch/glitch_inventory_formspec/pt_BR/>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.14\n"

msgid "Electrons"
msgstr "Elétrons"

msgid "Total: @1/@2"
msgstr "Total: @1/@2"

msgid "Total: @1+@2/@3"
msgstr "Total: @1+@2/@3"

msgid "This sector: @1/@2"
msgstr "Nesse setor: @1/@2"

msgid "This sector: @1+@2/@3"
msgstr "Nesse setor: @1+@2/@3"

msgid "Abilities"
msgstr "Habilidades"

msgid "(Usage: @1)"
msgstr "(Uso: @1)"

msgid "None"
msgstr "Nenhum"
